Bug 1144240 - Drop jasper dependency from GraphicsMagic
Drop jasper dependency from GraphicsMagic
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Petr Gajdos
E-mail List
:
Depends on:
Blocks: 1130404
  Show dependency treegraph
 
Reported: 2019-08-05 09:13 UTC by Michael Vetter
Modified: 2019-08-21 13:30 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Vetter 2019-08-05 09:13:19 UTC
Regarding bsc#1130404.

We plan to drop libjasper from the repos.
Let's remove the build dependcy on libjasper from GraphicsMagic, and thus disable JPEG2000 support.
Comment 1 Petr Gajdos 2019-08-21 13:04:12 UTC
Done.
sr#725043
Comment 2 Swamp Workflow Management 2019-08-21 13:30:07 UTC
This is an autogenerated message for OBS integration:
This bug (1144240) was mentioned in
https://build.opensuse.org/request/show/725043 Factory / GraphicsMagick